<?php
function headline_@(id)() {
    $document = JFactory::getDocument();
    ?>
@effects.openTag
<div class="@classNames">
    <div class="@containerInner">
        <h3>
            <a <?php echo funcBuildRoute($document->baseurl, "href"); ?>>
                <?php echo $document->params->get('siteTitle'); ?>
            </a>
        </h3>
    </div>
</div>
@effects.closeTag
    <?php
}